Loading...
Searching...
No Matches
iio_device Struct Reference
Device

Represents a device in the IIO context. More...

`#include <iio.h>`

## Detailed Description

Represents a device in the IIO context.

Examples
  ad9361-iiostream.c, ad9371-iiostream.c, adrv9009-iiostream.c, dummy-iiostream.c, iio-monitor.c, iio_attr.c, iio_info.c, iio_readdev.c, iio_reg.c, and iio_writedev.c.

The documentation for this struct was generated from the following file:

- iio.h